/*-----------------------------------------------------------------------------
  layout
-----------------------------------------------------------------------------*/
#main { border:1px solid #EEE; margin-top:18px; width:978px; }
 
/*-----------------------------------------------------------------------------
  header
-----------------------------------------------------------------------------*/
#header { height:421px; background:url(https://web.archive.org/web/20090206032236im_/http://images.apple.com/universal/images/universaltop20070523.jpg) no-repeat bottom left; }
#header a { color:#2359a3; text-decoration:none; }
#header a:hover { color:#666; text-decoration:underline; }
#header h2 { float:left; font-size:18px; padding-top:15px; padding-left:15px; color:#2359a3; }
#header ul { float:right; margin:20px 0 0 0; padding:0; }
#header li { display:inline; padding:0 15px 0 10px; font-size:10px; color:#2359a3; }

/*-----------------------------------------------------------------------------
  sidebar
-----------------------------------------------------------------------------*/
#content .box { border-bottom:1px solid #EEE; margin-bottom:15px; padding-right:3px; }
#content .sidebar h3 { color:#2359a3; font-size:11px; }
#content .sidebar h4 { font-size:10px; font-weight:bold; margin:5px 0 0 0; padding:0; }
#content .sidebar img.right { margin-left:10px; }
#content .sidebar img.left { margin:0 15px 15px 0; }
#content .sidebar ul { margin:5px 0 15px 0; }


/*-----------------------------------------------------------------------------
  content
-----------------------------------------------------------------------------*/
#content .grid2col .column { width:46% ; }
#content .grid2col .column.last { width:44%; padding:0 2% 0 3%; border-left:1px solid #EEE; }
#content h2 { margin-top:1.8em; color:#666; }

/*
     FILE ARCHIVED ON 03:22:36 Feb 06, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:14:05 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.397
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.035
  esindex: 0.006
  cdx.remote: 13.155
  LoadShardBlock: 90.622 (3)
  PetaboxLoader3.datanode: 47.512 (4)
  load_resource: 299.931
  PetaboxLoader3.resolve: 267.067
*/